Open Chinese Convert 0.4.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Files Functions Variables Groups Pages
Data Fields
SpsegData Struct Reference

## Data Fields
int | initialized
size_t | buffer_size
size_t * | match_length
size_t * | min_len
size_t * | parent
size_t * | path

## Detailed Description

Definition at line 32 of file converter.c.

The documentation for this struct was generated from the following file:

- /build/opencc/src/opencc-0.4.3/src/converter.c